@charset "UTF-8";
/*
 Theme Name:     Divi Child NIOU
 Description:    Child Theme pour NIOU
 Author:         elegantenthusiast.com
 Template:       Divi
 (optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
 */
div#tarteaucitronAlertBig:before {
  content: "🍪🐷" !important;
  font-size: 52px !important;
}
.tarteaucitronTitle button {
  text-transform: uppercase !important;
  color: #dedede !important;
}
#tarteaucitronServices ul li ul {
  background-color: #f6f6f6 !important;
}
.tarteaucitronH2 {
  color: #8d8d8d !important;
}
